
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Fabricante</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-industry"></i></span></div>
      <select class="ControlInput--Select" (change)="Seleccionar_Fabricante()" [(ngModel)]="tFabricanteActual" size-select="sm">
        <option *ngFor="let tFabricante of tFabricantes" [ngValue]="tFabricante" [disabled]="!tNuevo">[ {{tFabricante.Codfabricante}} ] {{tFabricante.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalFabricante()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Marca</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-certificate"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tMarcaActual" (change)="Seleccionar_Marca()" size-select="sm">
        <option *ngFor="let tMarca of tFabricanteActual.LMarcas" [ngValue]="tMarca" [disabled]="!tNuevo">[ {{tMarca.Codmarca}} ] {{tMarca.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalMarca()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>